@import "../../../titanium/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*  מוריד שמות קטגוריה בעמוד מוצר */
.posted_in {display:none}
/*  מוריד שמות קטגוריה בעמוד מוצר */
.count{display:none}


.term-description {float:left}
div#imgcatpage {
    width: 293px;
    border-radius: 11px;
    border: 1px solid #BFBFBF;
    padding: 9px;
}

#primary #content #main #breadcrumbs {
    margin-bottom: 30px;
    margin-top: 20px;
}
/*
#imgcatpage {float:right;display:block;margin-left:auto;margin-right:auto;}
#imgcatpage img{display:block;margin-left:auto;margin-right:auto;}*/

